.webinar .event_counter .timer b, .webinar .event_counter .timer i {
    color: #fff;
}
h2.hidedesk {
    display: none;
}
.webinar .event_counter > span {
    color: #fff;
}
.webinar_know .button, .webinar_register .forma .button, .webinar_know .items .button, .webinar .button {
	background: #02AB6B;}
.webinar .intro h1 {
    color: #36498C;
}
.webinar .intro  strong {
    font: inherit;
    font-size: 40px;
    line-height: 1.3em;
    font-weight: 500;
}
.webinar .event_counter {
    left: 140px;
}
.webinar .person {
    padding-top: 16px;
}
.webinar .person i {
    font-size: 12px;
    margin-top: 4px;
    line-height: 1.1em;
}
.webinar .event_counter {
    position: absolute;
    bottom: 40px;
    left: calc( (100% - 360px) / 2);
}
.wikk {
    padding: 40px;
    background-color: #F6EEF7;
    border-radius: 40px;
    font-size: 20px;
    margin-bottom: 40px;
}
.wikk h2 {
    font-size: 26px;
    font-weight: 400;
    display: block;
    text-align: center;
    margin-bottom: 12px;
}

.webinar_know.mod {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    margin-top: 200px;
    font-size: 0;
}
.webinar_know.mod .vect2 {
    width: 40%;
    position: sticky;
    display: inline-block;
    vertical-align: top;
}
.webinar_know.mod:not(.simple) .wrap {
    padding-left: 0;
    max-width: 900px;
    width: 60%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-left: 48px;
    right: 0 !important;
}
.webinar_know.mod .button {
    height: 80px;
    width: 100%;
    line-height: 80px;
    border-radius: 24px;
    font-size: 28px;
}
.webinar_know.simple .wrap {
    padding: 0 24px;
}
.webinar_know.simple .items .item {
    width: calc( (100% / 3) - 24px);
    min-width: 280px;
    display: inline-block;
    vertical-align: top;
    height: 810px;
    margin: 0 12px;
    margin-bottom: 24px;
    padding: 64px 48px;
    color: #FBF9FB;
}
.webinar_know.simple .items .item > i {
    display: none;
}
.webinar_know.simple .items .item svg {
    display: block;
    position: absolute;
    right: 24px;
    top: 24px;
    z-index: 0;
    pointer-events: none;
    opacity: 0.5;
}
.webinar_know.simple .items .item > b {
    display: block;
    text-align: center;
    font-size: 32px;
}
.webinar_know.simple .items .item ul {
    text-align: left;
}
.webinar_know.simple .items .item h3 {
    display: block;
    text-align: left;
    font-size: 26px;
    margin-bottom: 8px;
    margin-top: 16px;
}
.webinar_know.simple h2 {
    text-align: center;
    margin-bottom: 48px;
}
.webinar_register .forma {
    color: #fff;
}
.webinar_register .forma .cntr {
    filter: grayscale(1) invert(1);
}

.hidedesk {display:none;}

@media only screen and (max-width: 990px) {
	.pageWebinar .webinar .event_counter {
    left: auto;
    right: 48px;
    bottom: 0;
}
.webinar .intro {
    max-width: calc(100% - 360px);
}
.webinar_know.mod .vect2 {
    width: 100%;
    position: relative;
    top: 0;
    height: 500px;
}	
.webinar_know h2 {
    font-size: 38px;
    line-height: 1.3em;
}
	.hidepad {display:none;}
.webinar_know.mod h2.hidedesk {
    display: block;
    text-align: center;
}
.webinar_know.mod:not(.simple) .wrap {
    width: 100%;
    margin: 48px auto;
}
.webinar_know h2.hidepad {
    display: none;
}	
.webinar_know.mod.simple {
    margin-top: 64px;
}	
.pageWebinar .webinar_know.simple .items .item {
    height: 570px;
}	
.webinar_know.simple .items .item ul {
    font-size: 15px;
    color: #FBF9FB;
    opacity: 0.8;
}
.webinar_know.simple .items .item > b {
    display: block;
    text-align: center;
    font-size: 24px;
}	
.webinar_know.simple .items .item h3 {
    display: block;
    text-align: left;
    font-size: 21px;
    margin-bottom: 8px;
    margin-top: 16px;
}	
body.pageEvents {
    min-width: 760px;
}	
.webinar_know.simple .items .item {
    padding: 48px 24px;
}
.pageWebinar .webinar_know.simple .items .item:not(.n2) {
    height: auto;
    width: calc(100% - 24px);
}
.pageWebinar .webinar_know.simple .items .item:not(.n2) p {
    max-width: 100%;
}
	
	
	
}


@media only screen and (max-width: 760px) {
	body.pageEvents {    min-width: 375px;}
	.webinar .intro {
    max-width: 100%;
}
.pageWebinar .webinar .event_counter {
    position: relative;
    right: 0;
}
.webinar_know.mod {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 100px;
    font-size: 0;
}	
.webinar_know.mod .vect2 {
    width: 100%;
    position: relative;
    top: 0;
    height: 300px;
}
.pageWebinar .webinar_know.mod:not(.simple) .wrap {
    padding: 0 12px;
}
.wikk {
    padding: 40px 20px;
    background-color: #F6EEF7;
    border-radius: 20px;
    font-size: 15px;
    margin-bottom: 40px;
    padding-bottom: 24px;
}	
.webinar_know h2 {
    font-size: 24px;
    line-height: 1.3em;
}
.webinar_know.mod .button {
    height: 60px;
    width: 100%;
    line-height: 60px;
    border-radius: 20px;
    font-size: 22px;
}	
.webinar_know.simple .wrap {
    padding: 0 12px;
}	
.webinar_know.simple h2 {
    text-align: center;
    margin-bottom: 24px;
    font-size: 20px;
    padding: 0 24px;
}
.pageWebinar .webinar_know.simple .items {
    font-size: 0;
    text-align: center;
    padding: 0;
}	
.pageWebinar .webinar_know.simple .items .item:not(.n2),
.pageWebinar .webinar_know.simple .items .item {
    width: calc(100vw - 24px);
}
.owl-dots {
    display: block !important;
    height: 16px;
}	
.owl-dots button.owl-dot {
    display: inline-block;
    vertical-align: top;
    width: 16px;
    height: 16px;
    background: #F6EEF7;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    margin: 0 4px;
}	
.owl-dots button.owl-dot.active {
    background: #190F19;
}	
	/*
.pageWebinar .webinar_speakers .items .item {
    width: calc(100vw - 40px);
}	
.pageWebinar .webinar_speakers .items .item {
    height: 1050px;
}	
.pageWebinar .webinar_speakers .wrap {
    max-width: calc(100% - 0px);
    padding: 0;
}
.webinar_speakers .owl-carousel .owl-stage-outer {
    margin: 0 auto;
    width: calc(100% - 0px);
}
.pageWebinar .webinar_speakers .items .item {
    width: calc(100vw - 48px);
}	
	
	*/
	
}

.webinar_know .vect2 { 
    filter: none;
}



header .menu .folder {
    color: #000;
}
header .menu > .link.fld:hover .folder:after, header .menu .folder:hover:after {
    filter: invert(0) !important;
}



@media only screen and (min-width: 1660px) {
	.pageEvent header .getDemo {right:120px}
}



















